<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>E-commerce</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/app.css" />

</head>

<body>
    <div class="main">
        <header class="heading-box">
            <div class="heading-menu-icon">
                <img class="icon-image" src="assets/images/menu-icon.png" alt="City Image"></div>

            <div class="heading-text">
                <a href="index.html">SHOP</a>
            </div>
            <div class="heading-cart-icon">
                <a href="cart.html"> <img src="assets/images/cart.png" alt="City Image"></a>
            </div>

        </header>
        <!--top tab after heading-->
        <nav class="top-tab-container">

            <a href="mens-outerwear.html">Men's Outerwear </a>
            <a href="#">Ladies Outerwear</a>
            <a href="#">Men's T-Shirts</a>
            <a href="#">Ladies T-Shirts </a>
        </nav>

        <section>

            <img class="mens-outer-wear" src="assets/images/mens_outerwear.jpg" alt="No image Available" srcset="">

            <!--  <div>
                Men's Outerwear
            </div>

            <button>
                   SHOP NOW
                </button>
 -->
        </section>


        <section>

            <strong>Men's outer wear</strong>
            <div style="color: gray">
                (16 Items)
            </div>

        </section>

        <div class="items">
            <div>
                <a href="selected-item.html">
                    <div> <img src="assets/images/men-item.jpg" alt="City Image">
                    </div>
                    <strong>Vastrm Hoodie</strong>
                    <div style="color: gray">
                        ($50.20)
                    </div>
                </a>
            </div>

            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>

            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>
            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>

            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>

            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>
            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>

            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>

            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>
            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>

            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>

            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>
            <div>
                <div> <img src="assets/images/men-item.jpg" alt="City Image">
                </div>
                <strong>Vastrm Hoodie</strong>
                <div style="color: gray">
                    ($50.20)
                </div>

            </div>





        </div>



        <div class="footer">
            <div><span> Made by Polymer </span></div>
            <div class="demo-label">DEMO ONLY</div>
        </div>

    </div>


</body>

</html>